View Issue Details

IDProjectCategoryView StatusLast Update
0002939CaseTalk ModelerUser Interfacepublic2021-03-31 22:04
ReporterBCP Software Assigned ToBCP Software  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version12.0Fixed in Version12.0 
Summary0002939: Support namespace colors
DescriptionThe namespaces are stored in a teams project, which is able to come with a user defined color. This color would be helpful to show external namespace OTFTs with this color coding.
TagsNo tags attached.
CaseTalk Editionunknown

Relationships

related to 0002936 resolvedBCP Software CaseTalk Manager Allow a project color code 

Activities

BCP Software

BCP Software

2021-03-21 18:32

administrator   ~0001950

Color codes are now cached in local Namespace tables. The namespace control shows the background color codings accordingly. This may require a Teams-login to fetch the color codes.

Issue History

Date Modified Username Field Change
2021-03-20 18:41 BCP Software New Issue
2021-03-20 18:41 BCP Software Status new => assigned
2021-03-20 18:41 BCP Software Assigned To => BCP Software
2021-03-20 18:42 BCP Software Relationship added related to 0002936
2021-03-21 18:32 BCP Software Note Added: 0001950
2021-03-24 12:18 BCP Software Status assigned => resolved
2021-03-24 12:18 BCP Software Resolution open => fixed
2021-03-24 12:18 BCP Software Fixed in Version => 12.0
2021-03-31 22:04 BCP Software Severity minor => feature